/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

/* Additional Font -Sample */

@font-face {
    font-family:'Poppins Regular';
    src: url('font/Poppins-Regular.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'VehicleJNL';
    src: url('font/VehicleJNL.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Poppins-ExtraBold';
    src: url('font/Poppins-ExtraBold.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Poppins-Medium';
    src: url('font/Poppins-Medium.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Poppins-Bold';
    src: url('font/Poppins-Bold.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Raleway-SemiBold';
    src: url('font/Raleway-SemiBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family:'Raleway-ExtraBold';
    src: url('font/Raleway-ExtraBold.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Poppins-ExtraBoldItalic';
    src: url('font/Poppins-ExtraBoldItalic.ttf') format('truetype');
    font-display: swap;
}

/***************** Header **********************/

.main-header-menu-center {
    position: static !important;
}

.main-header-menu-center, 
.main-header-menu-center .header-menus,
.main-header-menu-center .header-menus .et_pb_menu_inner_container,
.main-header-menu-center .header-menus .et_pb_menu_inner_container .et_pb_menu__wrap {
    position: static !important;
}


/************** Primary Menu **********************/

.single-post .et_pb_section_0_tb_header {
    position: relative !important;
}

/********************* Home Page **************************/

.btns-container {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.hp-readmore {
    font-size: 25px;
    color: #ffffff;
    background-color: #ff0000;
    font-family: 'Poppins-Bold';
    padding: 14px 26px;
	border: #ff0000 5px solid;
    border-radius: 35px;
    cursor: pointer;
    transition: 300ms ease 0ms;
	text-transform: uppercase;
}

.hp-buynow {
    font-size: 25px;
    color: #ffffff;
    background-color: #ff0000;
    font-family: 'Poppins-Bold';
    padding: 14px 38px;
	border: #ff0000 5px solid;
    border-radius: 35px;
    cursor: pointer;
    transition: 300ms ease 0ms;
	text-transform: uppercase;
}

.hp-readmore:hover {
	background: transparent;
    border: #fff 5px solid;
	transform: scale(1.15, 1.15);
}

.hp-buynow:hover {
	background: transparent;
    border: #fff 5px solid;
	transform: scale(1.15, 1.15);
}

.hp-blog .swiper-buttton-container {
	gap: 210px !important;
}

.no-blog {
	color: #fff;
	margin: auto;
}

/********************* Single Product Page **************************/
.single-product .et_pb_section_0_tb_header,
.page-id-438 .et_pb_section_0_tb_header,
.page-id-439 .et_pb_section_0_tb_header{
	position: relative !important;
	top: 0 !important;
}

/********************* Book Page **************************/


/********************* Author Page **************************/


/********************* Order Page **************************/

.publishers-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 60px;
    flex-wrap: wrap;
}

.amazon-logo:hover,
.bookbaby-logo:hover,
.barnes-logo:hover {
    transform: scaleX(1.15) scaleY(1.15);
    transition: 300ms ease-in-out 0ms;
    cursor: pointer;
}

/********************* Contact Page **************************/

.custom-contact-form .et_pb_contact_field {
    display: flex;
    gap:25px;
    align-items: center;
  }
  .custom-contact-form .et_pb_contact_field_3 {
    display: flex;
    gap:25px;
    align-items: unset !important;
  }
  
  .custom-contact-form .et_pb_contact_field label {
    order: 1;
    width:20%;
    text-align:left;
    font-family:'Poppins-Medium';
    color:#fff;
    font-size:20px;
  }
  
  .custom-contact-form .et_pb_contact_field input {
    order: 2;
    width:85%;
  }
  
  .custom-contact-form .et_pb_contact_field textarea {
    order: 2;
    width:85%;
  }
  
  
  .custom-contact-form ::placeholder {
    color: transparent !important;
  }
  
  .et_pb_contact_form_label {
      display: unset !important;
  }
  
  .et_contact_bottom_container {
      
  }

.et-pb-contact-message {
	color: #fff;
}
  

/********************* Footer **************************/



/******************* End of Footer **************************/



/* ==========================================
   |         Responsive Style               |
   ========================================== */

@media only screen and ( max-width: 1600px ) { 
	/* your css goes here */
}

@media (min-width: 981px) and (max-width: 1680px) {
    /* your css goes here */
}

@media (min-width: 981px) and (max-width: 1440px) {
	/* your css goes here */
}

@media only screen and ( max-width: 1366px ) { 
	/* your css goes here */
}

@media (min-width: 981px) and (max-width: 1366px) {
	/* your css goes here */
}

@media (min-width: 981px) and (max-width: 1280px) {
	/* your css goes here */
}

@media only screen and ( max-width: 1024px ) { 
	/* your css goes here */
}

@media (min-width: 981px) and (max-width: 1024px) {
	/* your css goes here */
}

@media only screen and ( max-width: 980px ) { 
	
    .menu-item-object-custom {
        display: none !important;
    }

    .hp-blog .swiper-buttton-container {
        gap: 10px !important;
    }

    .publishers-container {
        justify-content: center;
    }

    #mobile_menu2 {
        text-align: center;
    }
    
}

@media only screen and ( max-width: 768px ) { 
	/* your css goes here */

} 

@media only screen and ( max-width: 600px ) { 
	
    .custom-contact-form .et_pb_contact_field {
        flex-direction: column;
        gap: 10px;
    }

    .custom-contact-form .et_pb_contact_field label {
        width: 100%;
        text-align: center;
    }

    .custom-contact-form .et_pb_contact_field input {
        width: 100%;
    }

    .custom-contact-form .et_pb_contact_field textarea {
        width: 100%;
    }

}

@media only screen and ( max-width: 414px ) { 
	/* your css goes here */
}
@media only screen and ( max-width: 375px ) { 
	/* your css goes here */

}
@media only screen and ( max-width: 320px ) { 
	/* your css goes here */
    
}


/* End of Responsive Style */